chrom: chrUn_KN707979v1_decoy
length: 2648
nucleotide_counts:
  A: 1031
  C: 189
  G: 863
  N: 0
  T: 565
nucleotide_pair_counts:
  AA: 450
  AC: 91
  AG: 106
  AN: 0
  AT: 384
  CA: 52
  CC: 11
  CG: 57
  CN: 0
  CT: 69
  GA: 453
  GC: 19
  GG: 339
  GN: 0
  GT: 51
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 75
  TC: 68
  TG: 361
  TN: 0
  TT: 61
